--[[
Copyright (c) 2012-2013 Kaarle Ritvanen
See LICENSE file for license details
--]]

local M = {}

M.model = require('acf2.model')

require('acf2.model.aaa')
require('acf2.loader')('modules')

M.call = require('acf2.error').call
M.object = require('acf2.object')
M.path = require('acf2.path')
M.start_txn = require('acf2.transaction')

return M
